uuid: bbf35ceb-0d1a-4f87-a861-f1b44ab7e80a
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.created
field_name: created
entity_type: media
bundle: audio
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
